.Banner{position: relative;z-index: 5;margin: 26px 0 0 0;}
.Banner a{display: block;position: relative;}
.Banner .title{position: absolute;left: 0;right: 0;bottom: 0;line-height: 58px;white-space: nowrap;padding: 0 140px 0 30px;color: #fff;background: rgba(0,0,0,0.5);}
.Banner .slick-img{display: block;height: 0;padding-bottom: 66.6%;overflow: hidden;position: relative;}
.Banner .slick-list{}
.Banner .slick-dots{bottom: 23px;width: auto;right: 15px;}
.Banner .slick-dots li{width: 24px;height: 4px;margin: 0 5px;background: rgba(255,255,255,0.5);}
.Banner .slick-dots li.slick-active{background: rgba(255,255,255,1);}
.Banner .slick-dots li button{width: 8px;height: 8px;background: rgba(255,255,255,0.5);border-radius: 0;display: none;}
.Banner .slick-dots li.slick-active button,.Banner .slick-dots li:hover button{background: #fff;border-radius: 2px;}

.Banner .slick-arrow{border: 0;width: 28px;height: 84px;font-size: 0;opacity: 0.3;}
.Banner .slick-arrow:after{display: none;}
.Banner .slick-arrow:hover{opacity: 1;}
.Banner .slick-next{right: -28px;background: url(../images/banner_right.png) center center no-repeat;background-size: cover;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}
.Banner .slick-prev{left: -28px;background: url(../images/banner_left.png) center center no-repeat;background-size: cover;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}

/* Ã©â‚¬Å¡Ã§â€Â¨Ã¦Â â€¡Ã©Â¢ËœÃ¦Â Â·Ã¥Â¼Â */
.article_list_title{overflow: hidden;margin-bottom: 0;line-height: 31px;border-bottom: 1px solid #e0e0e0;}
.article_list_title .more{float: right;font-size: 14px;color: #757575;padding: 6px 0 0 0;}
.article_list_title .more:hover{color: #006fc9;}
.article_list_title h2{height: 30px;color: #222;font-size: 24px;position: relative;margin: 0 64px 0 0;font-weight: normal;padding: 0 0 0 34px;}
.article_list_title.list_title2{margin: 26px 0 0 0;}
.article_list_title.list_title3,.article_list_title.list_title4,.article_list_title.list_title5,.article_list_title.list_title6{margin-bottom: 10px;}
.article_list_title.list_title1 h2{background: url(../images/index_title1.png) left center no-repeat;}
.article_list_title.list_title2 h2{background: url(../images/index_title2.png) left center no-repeat;}
.article_list_title.list_title3 h2{background: url(../images/index_title3.png) left center no-repeat;padding: 0 0 0 28px;}
.article_list_title.list_title4 h2{background: url(../images/index_title4.png) left center no-repeat;padding: 0 0 0 30px;}
.article_list_title.list_title5 h2{background: url(../images/index_title5.png) left center no-repeat;}
.article_list_title.list_title6 h2{background: url(../images/index_title6.png) left center no-repeat;}

.wrap_mode01{padding: 0 0 38px;background: #f5f5f5;}
.mode01{position: relative;}
.mode01 .lf{width: 600px;float: left;}
.mode01 .rt{margin: 0 0 0 650px;padding: 26px 0 0;}

.article_list01 ul{margin: 0 0 0 0;}
.article_list01 li{padding: 0;width: 100%;}
.article_list01 a{margin: 0 0 0;display: block;line-height: 42px;}
.article_list01 .title{white-space: nowrap;position: relative;padding: 0 0 0 18px;}
.article_list01 .title::before{content: '';display: block;width: 4px;height: 4px;background: #005e9e;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.article_list01 .rightDate{color: #757575;margin: 0 0 0 12px;padding: 0 0 0 20px;background: url(../images/mode01_time.png) left center no-repeat;font-family: arial;}
.mode01 .rt .article_list01 a{line-height: 36px;border-bottom: 1px solid #e0e0e0;}

.wrap_mode02{padding: 40px 0 50px;}
.mode02{position: relative;}
.article_list02 ul{margin: 0 -15px 0;}
.article_list02 li{width: 25%;}
.article_list02 a{margin: 0 15px 0;height: 115px;position: relative;}
.article_list02 .title{margin: 0 0 0;line-height: 30px;max-height: 60px;color: #fff;font-weight: bold;text-align: center;font-size: 20px;position: absolute;top: 50%;transform: translateY(-50%);width: 100%;text-shadow: 0 2px 0 #000;}
.article_list02 a.bg1{background: url(../images/mode02_img1.png) center no-repeat;background-size: cover;}
.article_list02 a.bg2{background: url(../images/mode02_img2.png) center no-repeat;background-size: cover;}
.article_list02 a.bg3{background: url(../images/mode02_img3.png) center no-repeat;background-size: cover;}
.article_list02 a.bg4{background: url(../images/mode02_img4.png) center no-repeat;background-size: cover;}

.wrap_mode03{padding: 0 0 33px;}
.mode03{position: relative;}
.mode03 .lf{width: calc(50% - 35px);float: left;}
.mode03 .rt{width: calc(50% - 35px);float: right;}




@media screen  and (min-width:1024px){
	/* .Banner .slick-slide img{transition: all 2s ease-in-out;transform: none;}
	.Banner .slick-slide.slick-active img{-webkit-animation-name: banner;animation-name: banner;animation-duration: 6s;-webkit-animation-duration: 6s;
	-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
	@keyframes banner{
		from {
			-moz-transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);
		}
		to {
			-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
		}
	} */
	
	.Banner:hover .slick-next{right: 0;}
	.Banner:hover .slick-prev{left: 0;}
	
	.article_list01 .title{transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}

	.article_list01 a:hover .title{text-indent: 1em;}
	
}
@media screen  and (max-width:1400px){
	.Banner .slick-prev{left: 0;}
	.Banner .slick-next{right: 0;}
	
}
@media screen  and (max-width:1100px){
	
}
@media screen  and (max-width:992px){
	.mode01 .lf,.mode03 .lf,.mode03 .rt{width: auto;float: none;margin: 0 0 10px 0;}
	.mode01 .rt{margin: 0;}
	.mode03 .lf{margin-bottom: 30px;}
	.article_list02 li{width: 50%;margin: 0 0 20px;}
	
	.wrap_mode02{padding: 40px 0 20px;}
	.wrap_mode03 {padding: 0 0 20px;}
}
@media screen  and (max-width:767px){
	.Banner .title{padding: 0 30px;}
	
	.article_list02 li{width: 100%;}
	
}
@media screen  and (max-width:479px){
	.Banner .slick-dots{bottom: 4px;}
	.Banner .slick-dots li{width: 10px;height: 4px;}
	
	
}
@media screen  and (max-width:414px){
	
}
@media screen  and (max-width:320px){
	
}